
Instrumentación Nano-Satelites - Task #392

Milestone # 387 (Closed): Prototipo  Recepcion 2.0

Automatizar la actualizacion de los TLE's

01/12/2016 02:53 PM - Josemaría Gómez

Status: Closed Start date: 02/22/2016

Priority: Normal Due date: 02/26/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 10.00 hours

Description

Las Orbitas de los satelites se deberan actualizar cada 5 dias.

El sistema puede fallar si no encuentra conexion a internet - se deberá preveer.

History

#1 - 02/17/2016 09:33 AM - Josemaría Gómez

- % Done changed from 0 to 100

#2 - 03/28/2016 09:38 AM - Josemaría Gómez

- Status changed from New to Closed
